<!DOCTYPE html>
<html class="height-available">

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
</head>


<body class="height-available">
    <div class="container grad height-available">
        <div class="row height-available justify-content-center align-items-center">
            <div class="col-md-6 login-formats">
                <form name="loginForm" (ngSubmit)="goToDashboard()">
                    <h3 class="text-center text-white">Login Page</h3>
                    <hr>
                    <p id="authenticationmsg" class="text-danger" ></p>

                    <div class="form-group">
                        <label class="text-white">Username</label>
                        <input type="text"  id="username" name="username" class="form-control" [(ngModel)]="username" required
                            placeholder="Enter username">
                    </div>
                    <div class="form-group">
                        <label class="text-white">Password</label>
                        <input type="password"  id="password" name="password" [(ngModel)]="password"  required class="form-control" placeholder="Enter password">
                    </div>
                    <div class="text-center">
                        <button type="submit" value="submit" class="btn btn-primary" id="submit">Submit</button>
                    </div>

                </form>
            </div>
        </div>
    </div>
</body>

</html>